lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tomás Fernández Löbbe <tomasflo...@gmail.com>
Subject Re: Upgrading from 3.6 to 4.0
Date Wed, 02 Jan 2013 18:22:39 GMT
AFAIK Solr 4 should be able to read Solr 3.6 indexes. Soon those files will
be updated to 4.0 format and will not be readable by Solr 3.6 anymore. See
http://wiki.apache.org/lucene-java/BackwardsCompatibility
You should not use a a 3.6 SolrJ client with Solr 4 server.

Tomás


On Wed, Jan 2, 2013 at 3:04 PM, Benjamin, Roy <rbenjamin@ebay.com> wrote:

> Will the existing 3.6 indexes work with 4.0 binary ?
>
> Will 3.6 solrJ clients work with 4.0 servers ?
>
>
> Thanks
> Roy
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message